curl --request POST \
--url https://api.mn.co/admin/v1/networks/{network_id}/spaces/{space_id}/members/{user_id}/ban \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ban_reason": "Spam"
}
'{}curl --request POST \
--url https://api.mn.co/admin/v1/networks/{network_id}/spaces/{space_id}/members/{user_id}/ban \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ban_reason": "Spam"
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.mightynetworks.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the space
ID of the user to ban
The Network's unique integer ID, or subdomain Unique numeric network ID
Submit results as JSON
Request body for banning a user from the network
The reason for banning the user
"Spam"
User successfully banned (returns empty object)
Empty response body